EDIT - feature request #6301

Display of sources for images
12/23/2016 11:45 AM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal

Description

Currently sources are not displayed for images in the dataportal. This is probably needed for Salvador and generally critical as

sources should always be cited at least if they are of type PrimaryMediaSource.

Related issues:

Copied to EDIT - bug #6329: improve display of media sources and annotations

New

Associated revisions

Revision 0¢c2b9b9d - 01/12/2017 01:50 PM - Andreas Kohlbecker

fix #6301 implementing display of sources and annotations for media

Revision 2b7{f891 - 01/12/2017 01:52 PM - Andreas Kohlbecker

ref #6301 extending media objects returned by MediaListController

e adding sources

Revision 028¢c6d17 - 01/12/2017 01:57 PM - Andreas Kohlbecker

ref #6301 removing stray characters

Revision f79d32d6 - 01/12/2017 04:49 PM - Andreas Kohlbecker

ref #6301 sources as inline elements on media page

Revision a1493182 - 01/12/2017 05:36 PM - Andreas Kohlbecker

ref #6301 sources as inline elements on media page - bugfix

History

#1 - 12/23/2016 11:46 AM - Andreas Miiller

- Tags set to salvador

#2 - 12/23/2016 11:47 AM - Andreas Miiller

- Subject changed from Implement display of sources for images to Display of sources for images

#3 - 01/12/2017 01:50 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|0c2b9b9d85abf12805482981dde310faib6c1b45.

#4 - 01/12/2017 04:21 PM - Andreas Kohlbecker

- Copied to bug #6329: improve display of media sources and annotations added

#5 - 01/12/2017 05:44 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

please do the review
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/0c2b9b9d85abf12805482981dde310fa1b6c1b45

#6 - 01/19/2017 04:48 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miller to Andreas Kohlbecker

Given that there is the follow up ticket this ticket can be closed.

#7 - 07/31/2017 08:42 PM - Andreas Miiller
- % Done changed from 50 to 100
